<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8359a74268c617bb74be5d3b3c91dfd6">
  <dict>
    <!--2023-11-17 14:33:10.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:30.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
